### Virtual Method

# GimpUi PaletteSelectButton palette_set

#### Declaration [src]

    void
    palette_set (
      GimpPaletteSelectButton* button,
      const gchar* palette_name,
      gboolean dialog_closing
    )

#### Description

No description available.

#### Parameters

`palette_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`dialog_closing`

  Type: `gboolean`

  No description available.